CREATE TABLE LD0P0S60
(
TIMESLOTID 	DECIMAL(9) NOT NULL,
STARTTIME	VARCHAR(10) NOT NULL,
ENDTIME		VARCHAR(10) NOT NULL,
WEEKDAY1	DECIMAL(3) NOT NULL,
WEEKDAY2	DECIMAL(3) NOT NULL,
WEEKDAY3	DECIMAL(3) NOT NULL,
WEEKDAY4	DECIMAL(3) NOT NULL,
WEEKDAY5	DECIMAL(3) NOT NULL,
WEEKDAY6	DECIMAL(3) NOT NULL,
WEEKDAY7	DECIMAL(3) NOT NULL,
CONSTRAINT LD0P0S60_ID PRIMARY KEY(TIMESLOTID)
);